> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Business Unit

> Create a new business unit. Required field is `name`.




## OpenAPI

````yaml openapi/business-units.yaml post /networks/businessunits
openapi: 3.0.3
info:
  title: Everflow Network API - Business Units
  description: >
    Endpoints for managing business units in the Everflow network. Business
    units are an administrative tool for organization-wide structure — they
    categorize your network's internal departments or regions (e.g. Sales,
    Finance, APAC Team), enabling team assignment and filtered reporting. For
    setup details, see the [Segmentation
    guide](https://helpdesk.everflow.io/customer/offer-labels-categories-segmentation-options).
  version: 1.0.0
servers:
  - url: https://api.eflow.team/v1
security: []
tags:
  - name: Business Units
paths:
  /networks/businessunits:
    post:
      tags:
        - Business Units
      summary: Create Business Unit
      description: |
        Create a new business unit. Required field is `name`.
      requestBody:
        required: true
        content:
          application/json:
            example:
              name: Manufacturing
            schema:
              type: object
              required:
                - name
              properties:
                name:
                  type: string
                  description: Name of the business unit.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BusinessUnit'
              example:
                network_business_unit_id: 1
                network_id: 1
                name: Manufacturing
                time_created: 1774712393
                time_saved: 1774712393
      security:
        - API Key: []
components:
  schemas:
    BusinessUnit:
      type: object
      description: A business unit in the network.
      properties:
        network_business_unit_id:
          type: integer
          description: Unique business unit ID.
        network_id:
          type: integer
          description: Network ID.
        name:
          type: string
          description: Name of the business unit.
        time_created:
          type: integer
          example: 1734455015
          description: Unix timestamp of creation.
        time_saved:
          type: integer
          example: 1734455015
          description: Unix timestamp of last update.
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````